local fn = _gn(0x31DA7CEC5334DB37)
--- p6/relative - makes the xyz force not relative to world coords, but to something else
-- p7/highForce - setting false will make the force really low
function Global.ApplyForceToEntityCenterOfMass(entity, forceType, x, y, z, component, isDirectionRel, isForceRel, p8)
	return fn(entity, forceType, x, y, z, component, isDirectionRel, isForceRel, p8)
end
